curl --request GET \
--url https://api.rigbox.dev/api/workspaces/{id}/tasks \
--header 'Authorization: Bearer <token>'{
"tasks": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"priority": "<string>",
"status": "<string>",
"title": "<string>",
"type": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"user_id": "<string>",
"workspace_id": "<string>",
"implementer": "<string>"
}
]
}List tasks synced from the workspace’s task manager.
curl --request GET \
--url https://api.rigbox.dev/api/workspaces/{id}/tasks \
--header 'Authorization: Bearer <token>'{
"tasks": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"priority": "<string>",
"status": "<string>",
"title": "<string>",
"type": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"user_id": "<string>",
"workspace_id": "<string>",
"implementer": "<string>"
}
]
}